//----- KadFrame Ini File ----- SaveTime: 1395/05/04 - 12:08:27 

[KButton.BtnDownload]
nDrawPosX.Data = 620
nDrawPosY.Data = 535
strLabel.Data = Download
bButtonTrigger.Tag = bTrigToDownloadToPLC_Group1
eButtonActionType.Data = 3
bInterlock_Edit.Tag = bInterlockEdit1
nLoginGroup_ToTrig.Data = 1

[KButton.BtnSetOn]
nDrawPosX.Data = 565
nDrawPosY.Data = 590
strLabel.Data = Set ON
bButtonTrigger.Tag = bSetOnOff1
eButtonActionType.Data = 1
strTrigBalloonMessage.Data = روشن شد
strTrigConfirmationMessage.Data = آيا روشن شود؟

[KButton.BtnSetOff]
nDrawPosX.Data = 660
nDrawPosY.Data = 590
strLabel.Data = Set OFF
bButtonTrigger.Tag = bSetOnOff1
eButtonActionType.Data = 2
strTrigBalloonMessage.Data = خاموش شد

[KButton.BtnSetOnDelayOff]
nDrawPosX.Data = 640
nDrawPosY.Data = 675
strLabel.Data = Set On -> Off
bButtonTrigger.Tag = bSetOnOff2
eButtonActionType.Data = 3
nDrawSizeX.Data = 100

[KButton.BtnSetOffDelayOn]
nDrawPosX.Data = 635
nDrawPosY.Data = 635
strLabel.Data = Set Off -> On
bButtonTrigger.Tag = bSetOnOff3
eButtonActionType.Data = 4
nDrawSizeX.Data = 100

[KButton.KButton_GoToPage1]
nDrawSizeX.Data = 150
eButtonActionType.Data = 5
strDeviceCaption.Data = 
nDrawPosX.Data = 25
nDrawPosY.Data = 310

[KButton.KButton01]
strLabel.Data = Take Shift StartTime
bButtonTrigger.Tag = bRecordDate1
nDrawPosX.Data = 30
nDrawPosY.Data = 410
nDrawSizeX.Data = 150

